/*Telerik RadGrid Default Skin*/

/*global*/

.RadGrid_Submissions
{
    border:1px solid #999;
    background:#fff;
    color:#000;
}

.RadGrid_Submissions,
.RadGrid_Submissions .rgMasterTable,
.RadGrid_Submissions .rgDetailTable,
.RadGrid_Submissions .rgGroupPanel table,
.RadGrid_Submissions .rgCommandRow table,
.RadGrid_Submissions .rgEditForm table,
.RadGrid_Submissions .rgPager table,
.GridToolTip_Submissions
{
    font:12px/16px "segoe ui",arial,sans-serif;
}

.RadGrid_Submissions .rgHeader:first-child,
.RadGrid_Submissions th.rgResizeCol:first-child,
.RadGrid_Submissions .rgFilterRow>td:first-child,
.RadGrid_Submissions .rgRow>td:first-child,
.RadGrid_Submissions .rgAltRow>td:first-child
{
	border-left-width:0;
	padding-left:8px;
}

.RadGrid_Submissions .rgAdd,
.RadGrid_Submissions .rgRefresh,
.RadGrid_Submissions .rgEdit,
.RadGrid_Submissions .rgDel,
.RadGrid_Submissions .rgFilter,
.RadGrid_Submissions .rgPagePrev,
.RadGrid_Submissions .rgPageNext,
.RadGrid_Submissions .rgPageFirst,
.RadGrid_Submissions .rgPageLast,
.RadGrid_Submissions .rgExpand,
.RadGrid_Submissions .rgCollapse,
.RadGrid_Submissions .rgSortAsc,
.RadGrid_Submissions .rgSortDesc,
.RadGrid_Submissions .rgUpdate,
.RadGrid_Submissions .rgCancel,
.RadGrid_Submissions .rgUngroup,
.RadGrid_Submissions .rgExpXLS,
.RadGrid_Submissions .rgExpDOC,
.RadGrid_Submissions .rgExpPDF,
.RadGrid_Submissions .rgExpCSV
{
	background-image:url('Grid/sprite.gif');
}

/*header*/

.RadGrid_Submissions .rgHeaderDiv
{
	background:#e4e4e4;
}

.RadGrid_Submissions .rgHeader,
.RadGrid_Submissions th.rgResizeCol
{
	border:0;
	border-bottom:1px solid #7c7c7c;
	border-left:1px solid #9e9e9e;
	background:#e4e4e4;
}

.RadGrid_Submissions th.rgSorted
{
	background-color:#fffaeb;
}

.RadGrid_Submissions .rgHeader,
.RadGrid_Submissions .rgHeader a
{
    color:#000;
}

.RadGrid_Submissions th.rgSorted,
.RadGrid_Submissions th.rgSorted a
{
    color:#892500;
}

/*rows*/

.RadGrid_Submissions .rgRow td,
.RadGrid_Submissions .rgAltRow td,
.RadGrid_Submissions .rgEditRow td,
.RadGrid_Submissions .rgFooter td
{
	border-style:solid;
	border-width:0 0 1px 1px;
}

.RadGrid_Submissions .rgRow td
{
	border-color:#fff #c3c3c3;
}

.RadGrid_Submissions .rgAltRow
{
	background:#ededed;
}

.RadGrid_Submissions .rgAltRow td
{
	border-color:#ededed #c3c3c3;
}

.RadGrid_Submissions .rgRow .rgSorted
{
	border-bottom-color:#fffaeb;
	background-color:#fffaeb;
}

.RadGrid_Submissions .rgAltRow .rgSorted
{
	border-bottom-color:#f1ecdd;
	background-color:#f1ecdd;
}

.RadGrid_Submissions .rgSelectedRow .rgSorted,
.RadGrid_Submissions .rgActiveRow .rgSorted,
.RadGrid_Submissions .rgHoveredRow .rgSorted,
.RadGrid_Submissions .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_Submissions .rgRow a,
.RadGrid_Submissions .rgAltRow a,
.RadGrid_Submissions tr.rgEditRow a,
.RadGrid_Submissions .rgFooter a,
.RadGrid_Submissions .rgEditForm a
{
	color:#000;
}

.RadGrid_Submissions .rgSelectedRow
{
    background:#ffe79c;
    color:#892500;
}
*+html .RadGrid_Submissions .rgSelectedRow .rgSorted{background-color:#ffe79c}
* html .RadGrid_Submissions .rgSelectedRow .rgSorted{background-color:#ffe79c}

.RadGrid_Submissions .rgSelectedRow a,
.RadGrid_Submissions .rgHoveredRow a,
.RadGrid_Submissions .rgActiveRow a
{
	color:#892500;
}

.RadGrid_Submissions .rgActiveRow,
.RadGrid_Submissions .rgHoveredRow
{
    background:#ffe79c 0 -2900px repeat-x url('Grid/sprite.gif');
    color:#892500;
}
*+html .RadGrid_Submissions .rgActiveRow .rgSorted,
*+html .RadGrid_Submissions .rgHoveredRow .rgSorted{background-color:#ffe79c}
* html .RadGrid_Submissions .rgActiveRow .rgSorted,
* html .RadGrid_Submissions .rgHoveredRow .rgSorted{background-color:#ffe79c}

.RadGrid_Submissions .rgEditRow
{
	background:#fff 0 -4900px repeat-x url('Grid/sprite.gif');
}
*+html .RadGrid_Submissions .rgEditRow .rgSorted{background-color:#fff}
* html .RadGrid_Submissions .rgEditRow .rgSorted{background-color:#fff}

.RadGrid_Submissions .rgSelectedRow td,
.RadGrid_Submissions .rgSelectedRow td.rgSorted
{
	border-color:#ca4b0c #ffe79c;
}

.RadGrid_Submissions .rgActiveRow td,
.RadGrid_Submissions .rgActiveRow td.rgSorted,
.RadGrid_Submissions .rgHoveredRow td,
.RadGrid_Submissions .rgHoveredRow td.rgSorted
{
	border-color:#c98400 #ffe79c;
}

.RadGrid_Submissions .rgEditRow td,
.RadGrid_Submissions .rgEditRow td.rgSorted
{
	border-color:#616161 #c3c3c3;
}

.RadGrid_Submissions .rgDrag
{
	background-image:url('Grid/rgDrag.gif');
}

/*footer*/

.RadGrid_Submissions .rgFooterDiv,
.RadGrid_Submissions .rgFooter
{
	background:#e4e4e4;
}

.RadGrid_Submissions .rgFooter td
{
	border-top:1px solid;
	border-color:#999 #c3c3c3;
}

/*status*/

.RadGrid_Submissions .rgPager .rgStatus
{
	border:1px solid;
	border-color:#999 #999 #e4e4e4 #e4e4e4;
	border-left:0;
}

.RadGrid_Submissions .rgStatus div
{
	background-image:url('Common/loading_small.gif');
}

/*pager*/

.RadGrid_Submissions .rgPager
{
	background:#e4e4e4;
}

.RadGrid_Submissions td.rgPagerCell
{
	border:1px solid;
	border-color:#999 #e4e4e4 #e4e4e4;
	border-right:0;
}

.RadGrid_Submissions .rgInfoPart
{
	color:#777;
}

.RadGrid_Submissions .rgInfoPart strong
{
	color:#4c4e54;
}

.RadGrid_Submissions .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_Submissions .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_Submissions .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_Submissions .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_Submissions .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_Submissions .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_Submissions .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_Submissions .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_Submissions .rgPager .rgPagerButton
{
	border-color:#7e7e7e;
	background:#c6c6c6;
	color:#000;
	font:12px/12px "segoe ui",arial,sans-serif;
}

.RadGrid_Submissions .rgNumPart a
{
	border:1px solid #e4e4e4;
	line-height:20px;
	color:#000;
}

.RadGrid_Submissions .rgNumPart a:hover
{
	border-color:#c98400;
	background:#ffe79c;
	color:#892500;
}

.RadGrid_Submissions .rgNumPart a.rgCurrentPage,
.RadGrid_Submissions .rgNumPart a.rgCurrentPage:hover
{
	border-color:#ca4b0c;
	background:transparent;
	color:#892500;
}

/*sorting, reordering*/

.RadGrid_Submissions .rgHeader .rgSortAsc
{
	background-position:3px -248px;
	height:10px;
}

.RadGrid_Submissions .rgHeader .rgSortDesc
{
	background-position:3px -198px;
	height:10px;
}

.GridReorderTop_Submissions,
.GridReorderBottom_Submissions
{
	background:0 0 no-repeat url('Grid/sprite.gif');
}

.GridReorderBottom_Submissions
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_Submissions .rgFilterRow
{
	background:#e4e4e4;
}

.RadGrid_Submissions .rgFilterRow td
{
    border-bottom:1px solid #999;
    border-left:1px solid #e4e4e4;
}

.RadGrid_Submissions .rgFilter
{
	background-position:0 -300px;
}

.RadGrid_Submissions .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_Submissions .rgFilterActive,
.RadGrid_Submissions .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_Submissions .rgFilterBox
{
	border-color:#616161;
	font:12px "segoe ui",arial,sans-serif;
	color:#000;
}

/*filter context menu*/

.RadMenu_Submissions .rgHCMClear,
.RadMenu_Submissions .rgHCMFilter
{
	border-color:#7e7e7e;
	background:#c6c6c6;
	color:#000;
	font-family:"segoe ui",arial,sans-serif;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

.RadMenu_Submissions .rgHCMClear:hover,
.RadMenu_Submissions .rgHCMFilter:hover
{
	border-color:#c98400;
	background-color:#ffe79c;
	color:#882501;
}

/*grouping*/

.RadGrid_Submissions .rgGroupPanel
{
	border:0;
	border-bottom:1px solid #7c7c7c;
	background:#c6c6c6;
}

.RadGrid_Submissions .rgGroupPanel td
{
	border:0;
	padding:3px 4px;
}

.RadGrid_Submissions .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_Submissions .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_Submissions .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_Submissions .rgUngroup
{
	background-position:0 -6999px;
}

.RadGrid_Submissions .rgGroupItem
{
	border:1px solid #7e7e7e;
	background:#c6c6c6;
}

.RadGrid_Submissions .rgMasterTable td.rgGroupCol,
.RadGrid_Submissions .rgMasterTable td.rgExpandCol
{
	border-color:#c9c9c9;
	background:#c9c9c9 none;
}

.RadGrid_Submissions .rgGroupHeader
{
    background:#c9c9c9;
    font-size:1.1em;
    line-height:22px;
	color:#000;
}

.RadGrid_Submissions .rgGroupHeader td
{
	padding-left:8px;
	padding-bottom:2px;
}

.RadGrid_Submissions .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_Submissions .rgCollapse
{
	background-position:3px -444px;
}

/*editing*/

.RadGrid_Submissions .rgEditForm
{
	border-bottom:1px solid #999;
}

.RadGrid_Submissions .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_Submissions .rgCancel
{
	background-position:0 -1850px;
}

/*hierarchy*/

.RadGrid_Submissions .rgDetailTable
{
	border-color:#999;
}

/*command row*/

.RadGrid_Submissions .rgCommandRow
{
	background:#c6c6c6;
	color:#000;
}

.RadGrid_Submissions .rgCommandCell
{
	border:0;
	border-bottom:1px solid #7c7c7c;
	padding:0;
}

.RadGrid_Submissions tfoot .rgCommandCell,
.RadGrid_Submissions .rgMasterTable>tbody>tr.rgCommandRow .rgCommandCell
{
	border-top:1px solid #7c7c7c;
	border-bottom:0;
}

.RadGrid_Submissions .rgCommandTable td
{
	border:0;
	padding:2px 7px;
}

.RadGrid_Submissions .rgCommandTable
{
	border:0;
}

.RadGrid_Submissions .rgCommandRow a
{
	color:#000;
	text-decoration:none;
}

.RadGrid_Submissions .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_Submissions .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_Submissions .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_Submissions .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_Submissions .rgExpXLS,
.RadGrid_Submissions .rgExpDOC,
.RadGrid_Submissions .rgExpPDF,
.RadGrid_Submissions .rgExpCSV
{
	background-image:url('../Common/Grid/export.gif');
}

.RadGrid_Submissions .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_Submissions .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_Submissions .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_Submissions .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_Submissions
{
	background:#4c4e54;
}

/*row drag n drop*/

.GridItemDropIndicator_Submissions
{
    border-top:1px dashed #666;
}

/*tooltip*/

.GridToolTip_Submissions
{
	border:1px solid #c98400;
	padding:3px;
	background:#ffefbd;
	color:#333;
}

/*rtl*/

.RadGridRTL_Submissions .rgHeader:first-child,
.RadGridRTL_Submissions th.rgResizeCol:first-child,
.RadGridRTL_Submissions .rgFilterRow>td:first-child,
.RadGridRTL_Submissions .rgRow>td:first-child,
.RadGridRTL_Submissions .rgAltRow>td:first-child
{
	border-left-width:1px;
	padding-left:7px;
}

.RadGridRTL_Submissions .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_Submissions .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_Submissions .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_Submissions .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_Submissions .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_Submissions .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_Submissions .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_Submissions .rgPageLast:hover
{
	background-position:0 -600px;
}